@charset "UTF-8";

html {
    font-size: 62.5%;
}
body {
    color: #000;
    font-family: YuGothic, YuGothicM, メイリオ, Meiryo, sans-serif;
    font-size: 1.6rem;
    line-height: 1.7;
    -webkit-font-feature-settings:"palt";
    font-feature-settings:"palt";
    margin: 0px;
    padding: 0px;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}

.text-bold {
    font-weight: bold;
}

#wrapper {
    background: #FFF;
    min-width: 400px;
    max-width: 1024px;
    margin: 0 auto;
    padding: 1rem;
}
h1 {
    font-size: 3.3rem;
    color: #222;
    margin: 2rem 0;
    padding: 0;
    line-height: 1.3;
}
h1 span {
    display: inline-block;
    white-space: nowrap;
}

.confirm {
    color:#F00;
}
.confirm p {
    margin: 0;
    padding: 0 0 0 2rem;
}

.btn-base {
  display: inline-block;
  text-align: left;
  background-image: linear-gradient(#F53A49 0%, #E7000F 40%, #C7000E 80%);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0, 0, 0, 0.19);
  border: solid 1px #DF001A;
  color: #EEEEEE;
  text-decoration: none;
  font-weight: bold;
  border-radius: 4px;
}

.btn-base:hover {
  opacity: 0.8;
}

.btn-list {
  padding: 0.5rem 1rem 0.3rem;
  font-size: 1.2rem;
}
.btn-list img {
  vertical-align: middle;
  width: 1rem;
  height: 1rem;
  margin-top: -0.2rem;
  margin-left: 0.6rem;
}

.btn-start {
  padding: 1.6rem 6rem 1.2rem;
  font-size: 1.6rem;
  
}
.btn-start img {
  vertical-align: middle;
  width: 1.5rem;
  height: 1.5rem;
  margin-top: -0.2rem;
  margin-left: 1rem;
}


.step-frame {
    border-radius: 10px;
    background: #0179C2;
    padding: 1rem 1.2rem 1.2rem 1.2rem;
    margin: 3rem 0;
}

.step-frame h2 {
    color: #FFF;
    margin: 0;
    padding: 1rem 0.6rem;
    font-size: 2.3rem;
}

.step-content {
    border-radius: 10px;
    background: #FFF;
    padding: 1rem 4rem;
}
.step-content p {
    padding: 0;
    margin: 0;
}
.step-content span {
    color:#0070C0;
    
    margin-left: -2rem;
}
.step-content ul {
    padding: 0 0 0 2rem;
}

.footer-logo img {
    height: 40px;
}